/*****************************************************************
 *  General license errors (PWLicenseKit)
 *****************************************************************/

"licensekit.error.licenseNotFound.description"            = "La licence est introuvable.";
"licensekit.error.licenseCouldNotBeDeleted.description"   = "Impossible de supprimer la licence.";
"licensekit.error.missingXMLElement.description.%@"       = "Impossible de lire la licence à partir du fichier XML, car les éléments XML suivants sont manquants : %@";
"licensekit.error.couldNotParseXML.description"           = "Impossible de lire la licence à partir du fichier XML, car celui-ci est endommagé.";
